Bug 494289 - Preupgrade No suitable Kernel/Initrd found
Preupgrade No suitable Kernel/Initrd found
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
11
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-06 04:24 EDT by Frank Murphy
Modified: 2014-01-21 18:08 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:42:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screencap of error (49.06 KB, image/png)
2009-04-06 04:24 EDT, Frank Murphy
no flags Details
Hardware Info created by lshw (28.77 KB, application/xml)
2009-04-06 04:25 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2009-04-06 04:24:23 EDT
Created attachment 338297 [details]
Screencap of error

Description of problem: Preupgrade can#t finish


Version-Release number of selected component (if applicable):
preupgrade-1.0.1-1.fc10.noarch
kernel-2.6.27.21-170.2.56.fc10.i686
kernel-firmware-2.6.27.21-170.2.56.fc10.noarch


How reproducible: The last dozen times on this box,
tried: $ yum clean all
yum --enablerepo=rawhide update preupgrade


Steps to Reproduce:
1. preupgrade 
2.
3.
  
Actual results:
No kernel/nitrd found

Expected results: finish preupgrade process


Additional info:
Comment 1 Frank Murphy 2009-04-06 04:25:53 EDT
Created attachment 338298 [details]
Hardware Info created by lshw

This was\is and F10-XFCE box
Comment 2 Bug Zapper 2009-06-09 09:19:50 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-04-27 09:31:22 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 07:42:42 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.